#outer-column-container, #inner-column-container { border-right-width: 0; }
#right-column {	display: none; }
#source-order-container { margin: 0; }
/*
     FILE ARCHIVED ON 15:30:22 May 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:03:37 Apr 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.431
  exclusion.robots: 0.029
  exclusion.robots.policy: 0.022
  esindex: 0.006
  cdx.remote: 32.008
  LoadShardBlock: 539.862 (6)
  PetaboxLoader3.datanode: 580.821 (8)
  load_resource: 529.18 (2)
  PetaboxLoader3.resolve: 399.353 (2)
*/